Skip to main content
Topic: Virtualbox (Read 195 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Virtualbox

[email protected],

ich habe ein Problem mit dem Kernelmodul von VirtualBox. Ich bekomme folgenden Fehler:

Quote
RTR3InitEx failed with rc=-1912 (rc=-1912)

The VirtualBox kernel modules do not match this version of VirtualBox. The installation of VirtualBox was apparently not successful. Executing

'/sbin/vboxconfig'

may correct this. Make sure that you are not mixing builds of VirtualBox from different sources.

where: supR3HardenedMainInitRuntime what: 4 VERR_VM_DRIVER_VERSION_MISMATCH (-1912) - The installed support driver doesn't match the version of the user.

So wie ich das sehe, passt das Kernelmodul "virtualbox-host-modules-artix 6.1.12-5" nicht zu der "virtualbox-6.1.12-4" Version bzw. zum Systemkernel "linux 5.7.12.artix1-1". Hat jemand einen Tipp für mich, wie ich das Problem lösen kann. Danke im voraus.

LG